/* CSS Document */
/* TIM CHANGED THE FONT COLOUR IN LINE 6 to #000000 from 1F1F20*/
* { margin:0; padding:0;}
body { background:url(../images/top-bg.gif) top center repeat-y #000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

#main-width { width:894px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#fff; outline:none; text-decoration:underline;}
a:hover{text-decoration:none; color:#F6964C;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header .top{ width:100%;}
#header .logo{ margin: 10px 0px 0px -4px; float:left;} 
/*@@@Tim changed margin from 35 to 0 9/4/10*/
#header .logo img{ position:relative;}

/*@@@ TIM ADDED THIS FOR 2ND LOGO*/
/*@@@Ben Change, adjusted margin settings, then tim changed it to 75*/
#header .logo2{ float:right; margin: 20px 4px 0px 0px;} 
#header .logo2 img{ position:relative;}

/*@@@Tim Change, the following has been commented out to remove language dropdown 26/3/10*/
/*#header .lang{ float:right; color:#8d8d90; padding:42px 0 0 20px;}*/

/*@@@Tim Change, the following has been commented out to remove navigation links (also made font hover colour change earlier) 26/3/10*/
/*@@@Ben Change, uncommented .navigation section, altered margin to 6 from 4*/
#header .navigation-links{ text-align:right; position:relative; margin-top:0px;padding: 0px 4px 45px 0px;}
#header .navigation-links a{ color:#8d8d90; text-decoration:none; text-transform:uppercase; display:inline-block; margin-left:23px; padding-bottom:0px;}
#header .navigation-links a:hover{ color:#F6964C;}

#header .menu{ width:100%; overflow:hidden; padding-top:10px; margin-bottom:6px;}
#header .menu ul{ padding:0; margin:0;}
#header .menu li{ float:left; font-size:12px; text-transform:uppercase;}
#header .menu li a{ color:#040404; cursor:pointer; text-decoration:none; display:block; background:url(../images/menu-item-tail.gif) top repeat-x; text-align:center;}
#header .menu li a span{ display:block; background:url(../images/menu-item-right-bg.gif) right top no-repeat;}
#header .menu li a span span{ display:block; background:url(../images/menu-item-left-bg.gif) left top no-repeat; width:128px; padding:10px 0; font-weight:bold} /* Tim added bold */
#header .menu .first a span{ display:block; background:url(../images/menu-item-right-bg.gif) right top no-repeat;}
#header .menu .first a span span{ display:block; background:url(../images/menu-item-left-bg-first.gif) left top no-repeat; width:125px;}

#header .menu li a:hover{ background:url(../images/menu-item-tail-act.gif) top repeat-x;}
#header .menu li a:hover span{ background:url(../images/menu-item-right-bg-act.gif) right top no-repeat;}
#header .menu li a:hover span span{ background:url(../images/menu-item-left-bg-act.gif) left top no-repeat; width:128px; padding:10px 0;}
#header .menu .first a:hover span{ display:block; background:url(../images/menu-item-right-bg-act.gif) right top no-repeat;}
#header .menu .first a:hover span span{ display:block; background:url(../images/menu-item-left-bg-first-act.gif) left top no-repeat; width:125px;}

.row{ background:url(../images/row-tail.gif) top repeat-x; margin-bottom:9px; height:34px; overflow:hidden;}
.row .right-bg{ background:url(../images/row-right-bg.gif) right top no-repeat; width:100%; overflow:hidden;}
.row .cart{ float:right; font-size:14px; color:#1f1f20; background:url(../images/cart-bg.gif) left top no-repeat; margin-top:4px;  padding:5px 18px 5px 27px;}
.row .cart a{ color:#1f1f20; text-decoration:none;}
.row .cart a:hover{ color:#fff;}
.row .cart span a{ font-size:14px;} /*Tim change font from 17 to 14, same on line 73 */

.banners{ width:100%; overflow:hidden; padding-bottom:0px;}
#bannerOne, #bannerTwo, #bannerThree{ float:left;}
#bannerThree img{ margin-top:0px;}
.separ{ line-height:1px; font-size:1px; height:0px; overflow:hidden;}


/* ============================= content ===================== */
#content{ padding-bottom:1px;}
#column-left{ width:185px;}
#column-center{ padding-left:13px;}
#innerCenter { margin:18px 20px 13px 19px; }

.main-content{ width:100%; background:#363637; margin-bottom:10px;}
.main-content .left-top{ background:url(../images/content-corner-left-top.gif) left top no-repeat;}
.main-content .right-top{ background:url(../images/content-corner-right-top.gif) right top no-repeat;}
.main-content .right-bot{ background:url(../images/content-corner-right-bot.gif) right bottom no-repeat;}
.main-content .left-bot{ background:url(../images/content-corner-left-bot.gif) left bottom no-repeat; width:100%;}
.main-content .indent{ padding:10px 10px 10px 10px;}


.column1{ width:213px; float:left;}
.product-col{ width:100%; background:url(../images/product-col-tail.gif) top repeat-x #4e4e4f; margin-bottom:8px;}
.product-col .left-top{ background:url(../images/product-col-left-top.gif) left top no-repeat;}
.product-col .right-top{ background:url(../images/product-col-right-top.gif) right top no-repeat;}
.product-col .right-bot{ background:url(../images/product-col-right-bot.gif) right bottom no-repeat;}
.product-col .left-bot{ background:url(../images/product-col-left-bot.gif) left bottom no-repeat; }
.product-col .indent1{ padding:7px 7px 9px 7px;}
/*Ben CHange, added following 2 lines to make the grid display look correct.*/
.product-col .indent1 .img {text-align:center;}
.product-col .indent1 .wrapper {height:22pt;}

.img{ padding-bottom:5px;}
.name{ text-decoration:none; font-size:11px; color:#fff;}
.name strong{ font-weight:normal;}
.name-type{ text-decoration:none; font-size:11px; font-weight:bold; color:#fff; display:inline-block; padding-bottom:15px;} /*Tim made font bold*/
.name:hover{ color:#f6964c;}
.price{ color:#fff; font-weight:normal; font-size:10px;}
.price strong{ font-weight:bold;} /* TIM MADE FONT BOLD */
.product-col .price{ font-size:13px;} /*Ben made size 12px, Tim adjust to 13*/
.buttons{ padding-top:8px; width:100%; overflow:hidden;}
.buttons a{  margin-right:6px; float:right;}

h3 a{ font-weight:normal;}

/* ============================= footer ====================== */
#footer{ padding-bottom:37px; color:#4f4f50;}
#footer .menu{ width:100%; background:#363637;}
#footer .menu .left-top{ background:url(../images/content-corner-left-top.gif) left top no-repeat;}
#footer .menu .right-top{ background:url(../images/content-corner-right-top.gif) right top no-repeat;}
#footer .menu .right-bot{ background:url(../images/content-corner-right-bot.gif) right bottom no-repeat;}
#footer .menu .left-bot{ background:url(../images/content-corner-left-bot.gif) left bottom no-repeat; width:100%;}
#footer .menu .indent{ padding:9px 15px 10px 12px}
#footer .menu a{ color:#acacad; text-decoration:none; font-size:12px; display:inline-block; margin-left:12px; margin-right:10px;} /*@@@Tim added margin left tag, and changed margin righ to 10.5 from 23*/
#footer .menu a:hover{ color:#F6964C;}/*@@@Tim Change font colour 26/3/10*/
#footer p{ padding:11px 0 0 4px;}
#footer a{ color:#006777;}/*@@@Tim Change font colour 26/3/10*/
#footer p span{ display:block;}

/* ============================= forms ======================= */
select, input{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; line-height:1em; vertical-align:middle;}

/*@@@Tim Change, the following has been commented out to remove currencies 26/3/10*/
/*.currencies-form{ float:right; color:#8d8d90; padding:42px 0 0 20px;}
.currencies-form select{ color:#9e9ea2; font-family:Arial, Helvetica, sans-serif; font-size:11px; background:#3c3c40; border:solid 0px; width:80px;} */

.search-form{ background:url(../images/search-form-tail.gif) top repeat-x; float:left;}
.search-form .left-bg{ background:url(../images/search-form-left-bg.gif) left top no-repeat;}
.search-form .right-bg{ background:url(../images/search-form-right-bg.gif) right top no-repeat; padding:6px 7px 6px 6px; width:auto; overflow:auto;}
.search-form b{ display:inline-block; background:url(../images/search-input-tail.gif) top repeat-x;}
.search-form b span{ display:inline-block; background:url(../images/search-input-left-bg.gif) left top no-repeat; vertical-align:top;}
/*Ben Change the width from 197 to 222 */
.search-form .input1{ background:none; border:solid 0px; font-size:12px; color:#1f1f20; vertical-align:top; padding:4px 5px 3px 7px; width:222px;}

/* ============================= slider ======================= */
/*@@@Tim removed slider 30/3/10
.slider{ position:relative; padding-bottom:11px;}
.stripViewer {
	margin:0;
	overflow:hidden;
	position:relative;
}
#mygalone{overflow:hidden;}
#mygalone ul{position:relative; padding:0; margin:0;}
#mygalone ul li{float:left; position:relative; width:894px; height:364px;}
.stripTransmitter{position:absolute; margin:326px 0 0 680px; top:0; left:0; width:210px!important; background:url(../../images/media/slide_bg.gif) left top no-repeat;}
.stripTransmitter li{margin-right:3px; float:left;}
.stripTransmitter ul{ padding:0; margin:0;}
.stripTransmitter ul li a { width:26px; height:26px; display:inline-block; text-decoration:none; background:url(../images/slider-button.png) no-repeat 0 0; }
.stripTransmitter ul li a:hover, .stripTransmitter ul li a.current{ background:url(../images/slider-button-act.png) no-repeat 0 0; } */


/*  ------------------------------- Product box styles ------------------------  */

.product a {text-decoration:none; text-decoration:none; font-size:11px; color:#fff;}
.product a strong {text-decoration:none; text-decoration:none; font-size:11px; color:#fff;}
.product a:hover {text-decoration:underline;}

.product strong {color:#fff; font-weight:normal; font-size:10px;}




.product-list {padding:0; margin:0;}
.product-list .left {float:left; position:relative;}
.product-list .right {float:right; width:100%;}

.product-list .name {padding:0;}
.product-list a {text-decoration:none; text-decoration:none; font-size:11px; color:#fff;}
.product-list a:hover {text-decoration:underline;}

.product-list .text {padding:0;}

.product-list .price {float:left; padding:0;}
.product-list .button {float:right; padding:0;}

.product-list strong {color:#fff; font-weight:normal; font-size:10px;}



.product-list_col {}

#retailPrice {display:inline;background:none;padding:0;}

#productAttributes{
margin:1em;
}
#productAttributes label{
display: block;   
}

#productAttributes select{
width:150px;
}

#productAttributes div{
clear:left;
}

#customPrice{
color:#F6964C;
font-size:12px;
}
